using UnityEngine;
using System.Collections;

public class DummyPlayer : MonoBehaviour {

    RoundManager roundManager;

	// Use this for initialization
	void Start () {
        roundManager = GetComponent<RoundManager>();
	}
	
	// Update is called once per frame
	void Update () {
        if (Input.GetButtonDown("Fire1"))
        {
            roundManager.AltarStart();
        }
	}
}
